.custom-menu{text-align:center}
.header-container-fixed .nav-desktop{padding:3px 0 0!important}
.header .header-container-fixed .header-search::before{top:25px}
.magicmenu .nav-desktop{position:static;margin:0;padding:25px 0 35px}
.magicmenu .nav-desktop .level0{padding:0;margin:0;display:inline-block}
.magicmenu .nav-desktop .level0 > a:hover .short_desc{color:#888}
.magicmenu .nav-desktop .level0 .level-top{padding:10px 12px;font-family:'Lato';font-size:16px;position:relative;text-decoration:none;outline:medium none;display:block;text-align:center;line-height:16px;font-weight:600}
.magicmenu .nav-desktop .level0:first-child .level-top::before{border:0 none}
.magicmenu .nav-desktop .level0 .level-top::before{border-left:1px dotted #aeaeae;content:"";height:15px;left:0;position:absolute;width:1px}
.magicmenu .nav-desktop .level0:first-child .level-top{border-left:0 none}
.magicmenu .nav-desktop .level0 .level-top span.icon-text{padding:0;text-decoration:none;outline:medium none;text-align:left}
.magicmenu .nav-desktop .level0 .level-top span.cat_label{right:10px;top:52px}
.magicmenu .nav-desktop .level0 .level-top > span{font-size:16px}
.magicmenu .nav-desktop .level0.home .level-top .icon-home{display:none;font-size:40px}
.magicmenu .nav-desktop .level0 .level-top-mega{border-style:solid;border-width:1px;-webkit-box-shadow:0 0 7px rgba(0,0,0,.1);-moz-box-shadow:0 0 7px rgba(0,0,0,.1);box-shadow:0 0 7px rgba(0,0,0,.1);padding:25px 0 0;position:absolute;z-index:999;transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;display:block;opacity:0;top:60px!important;visibility:hidden}
.magicmenu .nav-desktop .level0:hover .level-top-mega{opacity:1;top:105px;visibility:visible}
.magicmenu .nav-desktop .level0.home .level-top-mega{padding:25px 30px}
.magicmenu .nav-desktop .level0 .level-top span.boder-menu{background:none repeat scroll 0 0 #333;height:3px;width:100%;margin-top:27px;display:none}
.magicmenu .nav-desktop .level0 .level-top-mega .children a,.magicmenu .nav-desktop p,.magicmenu .nav-desktop .level0.home .level-top-mega a{display:block;line-height:30px;text-align:left;text-decoration:none;font-size:13px;text-transform:capitalize}
.magicmenu .nav-desktop .level0 .level-top-mega .children a:before,.magicmenu .nav-desktop .level0.home .level-top-mega a:before{width: 1px; float: left;}
.magicmenu .nav-desktop .level0 .level-top-mega .children a:hover:before,.magicmenu .nav-desktop .level0.home .level-top-mega a:hover:before{color:#fb7575;}
.magicmenu .nav-desktop .level-top a{color:#000;font-size:14px;text-decoration:none;text-align:left}
.magicmenu .nav-desktop .level0 .level-top-mega .children .level-3{/*border-bottom:1px solid #e1e1e1;*/margin:0 0 20px;padding:0}
.nav-desktop .level0 .level-top-mega .children .level-3 a{border:0}
.magicmenu .nav-desktop .level0 .level-top-mega .children .level-3 img{max-width:100%;height:auto}
.magicmenu .nav-desktop .level0 .level-top-mega .children .level-3 a,.banner-menu h2{font-weight:600;font-size:16px;text-transform:capitalize;letter-spacing:0;font-family:'Lato'}
.magicmenu .nav-desktop .level0 .level-top-mega .children .level-3 a:before{/*display:none*/}
.magicmenu .nav-desktop .level0 .level-top-mega .children .nav{border-bottom:1px dotted #cfcfcf}
.magicmenu .nav-desktop .level0 .level-top-mega .children .nav:last-child{border:0 none}
.magicmenu .nav-desktop .level0 .level-top-mega .mega-block-top,.magicmenu .nav-desktop .level0 .level-top-mega .mega-block-bottom{padding:30px 0;width:100%;clear:both;background-color:#e8e8e8}
.magicmenu .nav-desktop .level0 .level-top-mega .mega-block-bottom .magicproduct .block-title-tabs{display:none}
.magicmenu .nav-desktop .level0 .level-top-mega .mega-block-bottom .magicproduct .per-product .product-hover{border-radius:5px;overflow:hidden}
.magicmenu .nav-desktop .level0 .level-top-mega .content-mega-horizontal{overflow:hidden;padding:0 30px 15px;max-width:250px!important;width: auto !important;}
.magicmenu .nav-desktop .level0 .level-top-mega .mage-column{float:none}
.magicmenu .nav-desktop .level0 .level-top-mega .mage-column.cat-mega{float:left}
.magicmenu .nav-desktop .level0 .level-top-mega .mage-column .children{float:left;text-align:left;padding:0;width:210px}
.magicmenu .nav-desktop .level0 .level-top-mega .mage-column .children ul{margin-right:25px}
.magicmenu .nav-desktop .level0 .level-top-mega .mage-column.mega-block-left{float:left}
.magicmenu .nav-desktop .level0 .level-top-mega .mage-column.mega-block-right{float:right;padding:0}
.banner-menu h2{border-bottom:1px solid #e1e1e1;margin:0 0 20px;text-align:left;line-height:30px}
.block-left,.block-right,.cat-mega{float:left}
.block-bottom{clear:both}
.magicmenu .nav-desktop .level0 .level-top-mega .mega-block-top{margin:0;overflow:hidden}
.magicmenu .nav-desktop .level0 .level-top-mega .mega-block-top .links-top-menu{text-align:center;background:#eee}
.magicmenu .nav-desktop .level0 .level-top-mega .content-mega .mage-column .links{float:none;display:inline-block}
.magicmenu .nav-desktop .level0 .level-top-mega .content-mega .mage-column .links li a{color:#555;line-height:35px;padding:0 15px}
.magicmenu .nav-desktop .level0 .level-top-mega .content-mega .mage-column .links li a:hover{background-color:#fe5858;color:#fff}
.magicmenu .nav-desktop .level0 .level-top-mega .content-mega .mage-column .links li.label{color:#555;line-height:35px;font-size:14px;margin:0 5px 0 0}
.magicmenu .nav-desktop .level0 .level-top .short_desc{display:block;font-size:13px;font-weight:300;line-height:13px;text-transform:capitalize;color:#999}
.main-container{clear:both}
.magicmenu .nav-desktop .level0 .cat_label,.mean-container .mean-nav ul li a span.cat_label{background-color:#42aef9;color:#fff;font-weight:400;font-size:8px;line-height:12px;padding:0 4px;margin:0 5px;text-transform:capitalize;position:absolute;border-radius:3px}
.magicmenu .nav-desktop .level0 .cat_label:before{border-color:transparent;border-style:solid;border-top-color:#fb7575;border-width:4px;content:"";height:0;position:absolute;left:6px;top:11px;transition:border-color 450ms ease-in-out 0;width:0}
.magicmenu .nav-desktop .level0 .cat_label.New:before{border-top-color:#42aef9}
.magicmenu .nav-desktop .level0 .level-top-mega .children .level-3 a .cat_label:before{display:none}
.magicmenu .nav-desktop .level0 .cat_label.Hot,.mean-container .mean-nav ul li a span.cat_label.Hot{background-color:#fb7575}
.vmagicmenu{display:block;position:relative;padding:0 0 10px}
.vmagicmenu .vmagicmenu-narrow{border:1px solid #eee;border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;-ms-border-radius:0 0 3px 3px;-o-border-radius:0 0 3px 3px}
.vmagicmenu .block-title{background-color:#8ac28f;border-radius:3px 3px 0 0;line-height:50px;padding:0 18px}
.vmagicmenu .block-title span{color:#fff;font-size:14px}
.vmagicmenu .block-title .vmagicmenu-subtitle{text-transform:uppercase;padding:0 0 0 10px}
.vmagicmenu .level0{padding:0;float:left;line-height:46px;width:100%;border-bottom:1px solid #eee}
.vmagicmenu .level0.last{border:none}
.vmagicmenu .level0.cat.noChild:after,.vmagicmenu .level0.cat.noChild .level-top:after{display:none}
.vmagicmenu .level0:hover,.vmagicmenu .level0.active{background-color:#f4f4f4}
.vmagicmenu .level0 .level-top{padding:0 0 0 18px;color:#666;font-size:100%;text-decoration:none;font-weight:300;display:block;outline:medium none}
.vmagicmenu .level0 .level-top:after{content:"";font-family:FontAwesome;font-size:9px;color:#c2c2c2;padding-right:14px;float:right;font-style:normal;font-weight:400;text-decoration:inherit;vertical-align:middle}
.vmagicmenu .level0 .level-top span{font-size:15px}
.vmagicmenu .level0 .level-top-mega{position:absolute;background-color:#FFF;box-shadow:1px 6px 7px 0 rgba(0,0,0,0.15);z-index:999;margin-left:260px;left:30px;transition:all 300ms ease-in-out 0;-moz-transition:all 300ms ease-in-out 0;-webkit-transition:all 300ms ease-in-out 0;-o-transition:all 300ms ease-in-out 0;visibility:hidden;opacity:0;border:1px solid #ececec}
.vmagicmenu .level0:hover .level-top-mega{left:0;opacity:1;visibility:visible}
.vmagicmenu .level0 .level-top-mega .content-mega{padding:27px;overflow:hidden}
.vmagicmenu .level0 .level-top-mega .children a,.vmagicmenu p{line-height:25px;text-align:left;text-decoration:none}
.vmagicmenu .level-top a{color:#fff;font-size:14px;text-decoration:none;text-align:left}
.vmagicmenu .level0 .level-top-mega .content-mega{margin:0}
.vmagicmenu .level0 .level-top-mega .children .level-3{font-size:100%;padding:0 0 5px;line-height:30px}
.vmagicmenu .level0 .level-top-mega .children .level-3 a{font-size:14px;text-transform:uppercase;font-weight:500;color:#555}
.vmagicmenu .level0 .level-top-mega .children .nav{line-height:26px;border-bottom:1px solid #ececec}
.vmagicmenu .level0 .level-top-mega .children .nav:last-child{border:none}
.vmagicmenu .level0 .level-top-mega .children > .nav{border:none}
.vmagicmenu .level0 .level-top-mega .children .nav a{color:#555;font-weight:300}
.vmagicmenu .level0 .level-top-mega .children .nav a:hover{color:#8ac28f}
.vmagicmenu .level0 .level-top-mega .mega-block-top,.vmagicmenu .level0 .level-top-mega .mega-block-bottom{width:100%}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom{clear:both;padding:15px 0 20px}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul{background-color:#f7f7f7;overflow:hidden;padding:15px 25px}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .title-menu,.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .custom-menu-bottom,.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .custom-menu-bottom li{float:left;line-height:40px}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .custom-menu-bottom li{padding:0 10px}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .title-menu strong{font-weight:300}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .title-menu span{font-size:14px;color:#888}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .custom-menu-bottom li a{color:#888;text-decoration:none;padding:8px 10px;font-size:14px}
.vmagicmenu .level0 .level-top-mega .mega-block-bottom .menu-ul .custom-menu-bottom li a:hover{background-color:#8ac28f;color:#fff}
.vmagicmenu .level0 .level-top-mega .mage-column .children{float:left;width:210px;text-align:left;margin-bottom:25px}
.vmagicmenu .level0 .level-top-mega .mage-column .children ul{margin-right:40px}
.vmagicmenu .level0 .cat_label{background-color:#8ac28f;color:#fff;font-size:11px;height:16px;line-height:15px;margin:0 5px;padding:0 5px;position:absolute;text-transform:capitalize;font-weight:300}
.vmagicmenu .level0 .cat_label.Hot{background-color:#b5d575}
.level-top-mega .mage-column.cat-mega{margin:0}
.fixed{z-index:999;width:100%}
.fixed .custom-menu{padding-bottom:7px;padding-top:10px;box-shadow:0 0 6px 0 rgba(0,0,0,0.2)}
.fixed .quick-access{display:none}
@media only screen and (min-width:768px) {
.nav-mobile{display:none!important}
}
a.meanmenu-reveal{display:none}
.mean-container .mean-bar{display:inline-block;position:static;padding:0;min-height:40px;z-index:10;width:40px}
.mean-container a.meanmenu-reveal{width:20px;height:20px;padding:15px 10px 10px;position:static;top:0;right:0;cursor:pointer;outline:medium none;color:#333;text-decoration:none;font-size:16px;line-height:0;font-size:1px;display:block;font-weight:700;font-size:20px!important}
.mean-container a.meanmenu-reveal.meanclose{line-height:20px}
.mean-container a.meanmenu-reveal span{background:none repeat scroll 0 0 #333;display:inline-block;height:3px;margin:3px 0 0;width:100%}
.mean-container .mean-nav{background:none repeat scroll 0 0 #fff;border-top:1px solid #eee;float:left;left:0;position:absolute;top:100%;width:100%;z-index:100}
.mean-container .mean-nav .mobi-title{display:none;color:#fff;font-size:16px;line-height:42px;margin:0;padding:0 0 0 15px;text-align:left;text-transform:uppercase}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%}
.mean-container .mean-nav ul li a{display:block;padding:10px 0;margin:0;text-align:left;color:#666;border-bottom:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;text-decoration:none;text-transform:capitalize}
.mean-container .mean-nav ul li a span{font-size:15px;font-weight:300;padding:0 14px}
.mean-container .mean-nav ul li ul li a span.cat_label{background-color:#a5cc72;color:#fff;font-size:11px;font-weight:300;height:16px;line-height:15px;margin:0 5px;padding:0 5px;position:absolute;text-transform:capitalize}
.mean-container .mean-nav ul li ul li a span.cat_label.Hot{background-color:#f2c568}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%;border-top:1px solid #f1f1f1;border-top:1px solid rgba(255,255,255,0.25);filter:alpha(opacity=75);text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li.mean-last a{margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li a:hover{background-color:#f4f4f4}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:23px;height:23px;line-height:23px;padding:10px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:300;background:rgba(255,255,255,0.1);border:none!important}
.mean-container .mean-nav ul li a.mean-expand:hover{background:#fb7575;color:#fff}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.mean-remove{display:none!important}
